Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins
[Groovy] Class CodecsGrailsPlugin

    java.lang.Object
      org.codehaus.groovy.grails.plugins.CodecsGrailsPlugin

    class CodecsGrailsPlugin
    extends java.lang.Object

Configures pluggable codecs.

Authors:
  Jeff Brown

Since:
  0.4

Property Summary
`java.lang.Object` | `dependsOn`
`java.lang.Object` | `doWithSpring`
`java.lang.Object` | `onChange`
`java.lang.Object` | `providedArtefacts`
`java.lang.Object` | `version`
`java.lang.Object` | `watchedResources`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### dependsOn

    java.lang.Object dependsOn

### doWithSpring

    java.lang.Object doWithSpring

### onChange

    java.lang.Object onChange

### providedArtefacts

    java.lang.Object providedArtefacts

### version

    java.lang.Object version

### watchedResources

    java.lang.Object watchedResources

Groovy Documentation